petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSARKIMEXRegisterDestroy

Frees the list of schemes that were registered by TSARKIMEXRegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXRegisterDestroy(void)

Not Collective

### See Also

TSARKIMEXRegister(), TSARKIMEXRegisterAll()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages